## gcc-5-cross 24

=== debian/changelog ===
gcc-5-cross (24) unstable; urgency=medium

  * Build using 5.4.0-6. Closes: #827645.
    - Mark cross compilers as M-A: foreign. Closes: #827136.
  * Build gcc-plugin-dev packages.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Jul 2016 11:35:08 +0200

gcc-5-cross (23) unstable; urgency=medium

  * Build using 5.3.1-20.

 -- Matthias Klose <doko@debian.org>  Fri, 20 May 2016 12:06:26 +0200

gcc-5-cross (22) unstable; urgency=medium

  * Build using 5.3.1-18.
  * gnat-5-sjlj-* packages are architecture dependent.
  * Fix installing the gcc-5 changelog.
  * Still install the changelog of the gcc-5-cross package as a Debian
    changelog, because the binary packages are versioned as non-native
    packages.
  * Fix building without packages not built from gcc5-source.

 -- Matthias Klose <doko@debian.org>  Tue, 10 May 2016 08:40:47 +0200

gcc-5-cross (21) unstable; urgency=medium

  * Build using 5.3.1-17.
  * Stop building packages built from gcc-6-cross.

 -- Matthias Klose <doko@debian.org>  Thu, 05 May 2016 02:16:06 +0200
