## gcc-5-cross 24ubuntu0.3

=== debian/changelog ===
gcc-5-cross (24ubuntu0.3) xenial-security; urgency=medium

  * Rebuild using latest gcc-5 package to get updated cross compiler
    into xenial-security

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 06 Feb 2018 07:50:03 -0800

gcc-5-cross (24ubuntu0.2) xenial-proposed; urgency=medium

  * SRU: LP: #1628207, Build using the updated gcc-5 package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Dec 2016 15:44:39 +0100

gcc-5-cross (24ubuntu0.1) xenial-proposed; urgency=medium

  * SRU: LP: #1586673. Build using the updated gcc-5 package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Jul 2016 11:55:22 +0200

gcc-5-cross (24ubuntu1) yakkety; urgency=medium

  * Build using 5.4.0-6ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Jul 2016 17:44:35 +0200

gcc-5-cross (23ubuntu1) yakkety; urgency=medium

  * Build using 5.3.1-20ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 20 May 2016 12:24:07 +0200
