=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 ifneq (,$(filter parallel=%,$(subst $(,), ,$(DEB_BUILD_OPTIONS))))
   NJOBS := -j $(subst parallel=,,$(filter parallel=%,$(subst $(,),$(space),$(DEB_BUILD_OPTIONS))))
 endif
+NJOBS =
 
 vendor := $(shell if dpkg-vendor --derives-from Ubuntu; then echo Ubuntu; else echo Debian; fi)
 
@@ -27,7 +28,7 @@
 endif
 
 ifeq ($(GCC_VER),5)
-  MIN_VER_GCC      := 5.4.0-6~
+  MIN_VER_GCC      := 5.4.0-6ubuntu1~
   PPA_VER_GCC      := 5.3.1
 endif
 
@@ -45,7 +46,7 @@
 VER_BINUTILS   := 2.26.1
 MIN_VER_BINUTILS   := 2.26.1
 VER_ISL      := 0.14-1~
-MIN_VER_GLIBC   := 2.21-6cross1
+MIN_VER_GLIBC   := 2.21
 
 DEB_VER_GCC    := $(shell dpkg-parsechangelog -l${GCC_DIR}/debian/changelog | egrep '^Version:' | cut -f 2 -d ' ')
