## gcc-5-cross 24ubuntu2

=== debian/changelog ===
gcc-5-cross (24ubuntu2) yakkety; urgency=medium

  * Build using 5.4.1-2ubuntu2.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 06 Oct 2016 08:27:50 +0200
