=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: gcc-5-cross
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
+Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: gcc-5-source (>= 5.4.0-6ubuntu1~16.04.9), binutils-multiarch (>= 2.26.1),
+Build-Depends: gcc-5-source (>= 5.4.1-2ubuntu2~), binutils-multiarch (>= 2.26.1),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
-  gperf (>= 3.0.1), 
+  gperf (>= 3.0.1), libhfgcc1-armel-cross [amd64 i386 x32 arm64], libsfgcc1-armhf-cross [amd64 i386 x32 arm64], lib32gcc1-s390x-cross [amd64 i386 x32], lib64gcc1-powerpc-cross [amd64 i386 x32 ppc64el],
   binutils-s390x-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-powerpc64le-linux-gnu (>= 2.26.1) [amd64 i386 x32 ppc64], binutils-powerpc-linux-gnu (>= 2.26.1) [amd64 i386 x32 ppc64el], binutils-aarch64-linux-gnu (>= 2.26.1) [amd64 i386 x32], binutils-arm-linux-gnueabihf (>= 2.26.1) [amd64 i386 x32 arm64], binutils-arm-linux-gnueabi (>= 2.26.1) [amd64 i386 x32 arm64],
   libc6-dev-s390x-cross (>= 2.21) [amd64 i386 x32], libc6-dev-ppc64el-cross (>= 2.21) [amd64 i386 x32 ppc64], libc6-dev-powerpc-cross (>= 2.21) [amd64 i386 x32 ppc64el], libc6-dev-arm64-cross (>= 2.21) [amd64 i386 x32], libc6-dev-armhf-cross (>= 2.21) [amd64 i386 x32 arm64], libc6-dev-armel-cross (>= 2.21) [amd64 i386 x32 arm64], libc6-dev-armhf-cross [amd64 i386 x32 arm64], libc6-dev-s390-s390x-cross [amd64 i386 x32], libc6-dev-ppc64-powerpc-cross [amd64 i386 x32 ppc64el],
   libisl-dev (>= 0.14-1~), libmpc-dev,
@@ -40,20 +39,6 @@
  This package contains files common to all languages and libraries
  contained in the GNU Compiler Collection (GCC).
 
-Package: libgcc1-s390x-cross
-Architecture: all
-Section: devel
-Priority: extra
-Depends: gcc-5-s390x-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
-Provides: libgcc1-s390x-dcv1
-Description: GCC support library
- Shared version of the support library, a library of internal subroutines
- that GCC uses to overcome shortcomings of particular machines, or
- special needs for some languages.
- .
- This package contains files for s390x architecture, for use in cross-compile
- environment.
-
 Package: libgcc-5-dev-s390x-cross
 Architecture: all
 Section: libdevel
@@ -109,21 +94,6 @@
  This package contains files for s390x architecture, for use in cross-compile
  environment.
 
-Package: lib32gcc1-s390x-cross
-Architecture: all
-Section: devel
-Priority: extra
-Depends: gcc-5-s390x-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
-Conflicts: ${confl:lib32}
-Provides: lib32gcc1-s390x-dcv1
-Description: GCC support library (32 bit Version)
- Shared version of the support library, a library of internal subroutines
- that GCC uses to overcome shortcomings of particular machines, or
- special needs for some languages.
- .
- This package contains files for s390x architecture, for use in cross-compile
- environment.
-
 Package: lib32gcc-5-dev-s390x-cross
 Architecture: all
 Section: libdevel
@@ -262,3 +232,27 @@
  This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
  .
  On architectures with multilib support, the package contains files
+ and dependencies for the non-default multilib architecture(s).
+
+Package: libgomp1-dbg-s390x-cross
+Architecture: all
+Section: debug
+Priority: extra
+Depends: gcc-5-s390x-linux-gnu-base (= ${gcc:Version}), libgomp1-s390x-cross (= ${gcc:Version}), ${misc:Depends}
+Description: GCC OpenMP (GOMP) support library (debug symbols)
+ GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
+ in the GNU Compiler Collection.
+
+Package: lib32gomp1-dbg-s390x-cross
+Architecture: all
+Section: debug
+Priority: extra
+Depends: gcc-5-s390x-linux-gnu-base (= ${gcc:Version}), lib32gomp1-s390x-cross (= ${gcc:Version}), ${misc:Depends}
+Description: GCC OpenMP (GOMP) support library (32 bit debug symbols)
+ GOMP is an implementation of OpenMP for the C, C++, and Fortran compilers
+ in the GNU Compiler Collection.
+
+Package: lib64gomp1-dbg-s390x-cross
+Architecture: all
+Section: debug
+Priority: extra
