=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,8 @@
 endif
 
 ifeq ($(GCC_VER),5)
-  MIN_VER_GCC      := 5.4.0-6ubuntu1~
-  PPA_VER_GCC      := 5.3.1
+  MIN_VER_GCC      := 5.4.1-2ubuntu2~
+  PPA_VER_GCC      := 5.4.1
 endif
 
 ifndef MIN_VER_GCC
