## gcc-5-cross 26ubuntu1

=== debian/changelog ===
gcc-5-cross (26ubuntu1) zesty; urgency=medium

  * Build using 5.4.1-8ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Mar 2017 16:33:57 +0100

gcc-5-cross (26) unstable; urgency=medium

  * Build-depend on g++-5.
  * Bump debhelper version.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Mar 2017 16:04:08 +0100

gcc-5-cross (25) unstable; urgency=medium

  * Build using 5.4.1-8. Closes: #835777.

 -- Matthias Klose <doko@debian.org>  Sat, 04 Mar 2017 21:25:28 +0100
