=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 endif
 
 ifeq ($(GCC_VER),5)
-  MIN_VER_GCC      := 5.4.1-2ubuntu2~
+  MIN_VER_GCC      := 5.4.1-8ubuntu1~
   PPA_VER_GCC      := 5.4.1
 endif
